套餐
询价更换套餐
预览当前改为 tier 的结果。kind 为 upgrade(带本次扣款 cents)、downgrade、same、keep,或 not_active 等拒绝原因。不扣费。刷卡套餐的改档只能在网站上操作;余额套餐用 POST /v1/account/plan/balance 续期或降档。
POST/v1/account/plan/quoteAPI key
请求体
tierstring必填
可选值: basepromax
返回字段
kindstring
可选值: upgradedowngradesamekeepbalance_downgradenot_activenot_on_saledowngrade_pendingpayment_pendingtrialing
fromstring
tostring
centsinteger
本次升级需扣的金额。
periodEndstring
capsobject
periodinteger
余额套餐:这次报价对应的周期编号。
状态码
201报价(HTTP 201,不扣费)。
400参数或请求体无效;
message 说明应传什么。401没有有效的 API key(缺失、格式错误、不存在或已删除)。